<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="404.css" rel="stylesheet">
    <title>404 Error</title>
</head>
<body>
    <h1>404</h1>
    <p>Oops! Something is wrong.</p>
    <a class="button" href="/"><i class="icon-home"></i> Its better to go back.</a>
</body>
</html>